Subject: Re: bug#33106: "make check-system TESTS=basic" fails on master

From: zimoun <[email-masked]>
Date: Tue, 22 Dec 2020 15:13:26 +0100

Hi,

On Sat, 19 Dec 2020 at 10:08, zimoun <[email-masked]> wrote:

> This bug#33106 is old with last activity 2+ years ago and tagged
> ’moreinfo’ also 2+ years ago.  Tobias asked [1] if it is possible to
> reproduce now?
>
> 1: <http://issues.guix.gnu.org/issue/33106#10>
>
> On Sat, 20 Oct 2018 at 12:09, Chris Marusich <[email-masked]> wrote:
>
>> The system test "basic" fails on commit
>> 7d1f21c69aa89e4c7c57ace26af80d168157b243 (master).  To reproduce, check
>> out that commit and run:
>>
>>     make check-system TESTS="basic"

[...]

> If no moreinfo, this bug will be closed in the coming days.

I am closing.  Feel free to reopen if I misunderstood something.

All the best,
simon